@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li > a {padding: 18px 15px 15px;}	
.tag-section h3 {font-size: 18px;}
.box-img img{ width:100%;}
.leftsidefoot p {font-size: 20px;}

}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li > a {padding: 18px 10px 15px;font-size: 18px;}	
.tag-section h3 {font-size: 18px;text-align: center;width: 100%;}
.box-img img{ width:100%;}
.leftsidefoot p {font-size: 16px;}
.tag-section a {float: none;display: block;clear: both;margin: 0 auto;}
.midfood img{ width:270px; margin:0  auto; display:block;}
.metaslider .caption h2{ font-size:18px; margin:10px 0; padding:0;}

}


@media (min-width: 481px) and (max-width:767px) {
.tag-section h3 {font-size: 18px;text-align: center;width: 100%;}
.tag-section a {float: none;display: block;clear: both;margin: 0 auto;}
.box{ margin-bottom:20px;}
.leftsidefoot{ text-align:center; padding-bottom:25px;}
.rightsidefoot ul {float: right;margin: 17px 0;padding: 0;display: block;width: 100%;text-align: center;}
.rightsidefoot ul li {display: inline-block;float: none;list-style: none;margin: 0 1px;}
.metaslider .caption h2{ font-size:16px; margin:5px 0; padding:0;}

}

@media (min-width: 290px) and (max-width:480px) {
.logo img, .midfood img{ width:280px; display:block; margin:0 auto;}
.tag-section h3 {font-size: 18px;text-align: center;width: 100%;}
.tag-section a {float: none;display: block;clear: both;margin: 0 auto;}
.box{ margin-bottom:20px;}
.leftsidefoot{ text-align:center; padding-bottom:25px;}
.rightsidefoot ul {float: right;margin: 17px 0;padding: 0;display: block;width: 100%;text-align: center;}
.rightsidefoot ul li {display: inline-block;float: none;list-style: none;margin: 0 1px;}
.metaslider .caption h2{ font-size:14px; margin:5px 0; padding:0;}
}

@media (min-width: 290px) and (max-width:767px) {
.navbar-header{ display:block;}
.navbar-nav {margin: 0;}
.navbar-nav > li > a {font-size: 21px;font-family: 'ACaslonProRegular';padding: 18px 0 15px;}
.navbar-nav > li:hover .sub-menu,  .navbar-nav > li .sub-menu{ display:block; position:relative; z-index:9999999; background:#002475; width:100%; margin:0; padding:0;}
.navbar-nav > li:hover .sub-menu li, .navbar-nav > li .sub-menu li{ display:block; list-style:none;}
.navbar-nav > li:hover .sub-menu li a, .navbar-nav > li .sub-menu li a{font-family: 'ACaslonProRegular'; background:none; font-size:17px; color:#fff; text-decoration:none; padding:5px 0; display:block;}
.navbar-nav > li:hover .sub-menu li:hover a{ background:none;}

}